Subject: Autodock 3.0

From: Marta Mateu <[email-masked]>
Date: Tue, 18 Apr 2000 14:02:05 -0700

After following the instructions for using  program
"AutoDock",version
3.0 I'm still having problems on finding some of the program scripts.

I would like to use the function "prepare" and like other as clamp,
extjobinfo, gettrjdim,... and I'm not able to find them.

I would appreciate if any of you  could give me any instruction to solve

this problem.Thank you very much for your help.

Marta Mateu <[email-masked]>
Grup Enginyeria Molecular GEM-IQS   Computational Chemistry
Ramon Llull University
Institut Quimic de Sarria           Organic Chemistry Department
Via Augusta 390                   08017- Barcelona, Spain